
/* MaxPromo Container CSS */

.containerTitle 
{
    height: 40px;
    background-color: #999999;
    display: block;
    clear: both;
    text-align: left;
    vertical-align: bottom;
    padding: 0px 10px 0px 10px;
    border-left: solid 1px #999999;
    border-right: solid 1px #999999;
    border-bottom: solid 1px #999999;
    -moz-box-shadow: 3px 3px 3px #999999;
    -webkit-box-shadow: 3px 3px 3px #999999;
    box-shadow: 3px 3px 3px #999999;
    background-image: url('headbackground.png');
    z-index: 0;
    position: relative;
}

.containerTitle span
{ 
    display: inline-block;
}

/* Support for DNN page menu */

.containerTitle table
{
    display: inline-table;
    width: 17px;
}

.containerRoundedBox
{
    display: block;
    margin: 0px;
    padding: 10px 10px 40px 20px;
    vertical-align: top;
    border-left: solid 1px #999999;
    border-right: solid 1px #999999;
    border-bottom: solid 1px #999999;
    background-color: #ffffff;
    -moz-border-bottom-left-radius: 6px;
    border-bottom-left-radius: 6px;
    -moz-border-bottom-right-radius: 6px;
    border-bottom-right-radius: 6px;
    -moz-box-shadow: 3px 3px 3px #999999;
    -webkit-box-shadow: 3px 3px 3px #999999;
    box-shadow: 3px 3px 3px #999999;
    z-index: 1;
    position: relative;
}


